package com.jkcredit.invoice.model.vo;

/**
 * 换绑查询DTO
 * @author mumuxigua
 */
public class CardChangeQueryVo {

    private String companyNum;

    private String applyId;

    private String cardId;

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public String getApplyId() {
        return applyId;
    }

    public void setApplyId(String applyId) {
        this.applyId = applyId;
    }

    public String getCardId() {
        return cardId;
    }

    public void setCardId(String cardId) {
        this.cardId = cardId;
    }
}
